{"name":"sky_and_sun","class":"SimGroup","persistentId":"ac783c6a-45b2-46eb-9db2-2320356db9a9","__parent":"MissionGroup"}
{"name":"CameraBookmarks","class":"SimGroup","persistentId":"e4b0d0a7-768c-4c3e-bde6-a00df36a53a9","__parent":"MissionGroup"}
{"name":"Objs","class":"SimGroup","__parent":"MissionGroup"}
{"name":"PlayerDropPoints","class":"SimGroup","persistentId":"e8177ef1-0445-4ea5-811a-4eda149ca818","__parent":"MissionGroup","enabled":"1"}
{"name":"clouds","class":"SimGroup","persistentId":"fdd62719-77dc-45c1-8660-ddc7a57253e9","__parent":"MissionGroup"}
